Subject: [ietf-provreg] the privacy problem statement

From: Edward Lewis <[email-masked]>
Date: Fri, 28 Mar 2003 11:59:11 -0500

Given that we've had a week to discuss the 'problem' and nothing 
seems to have risen up to change it (EBW's comments notwithstanding), 
I think it's safe to assume that the problem is as stated.

IOW - Let's start looking at the solution.

'Course, it's never to complain about the problem statement.  I just 
want to throw open the doors on proposed answers...
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                            +1-703-227-9854
ARIN Research Engineer

I've had it with world domination.  The maintenance fees are too high.